Ask is moving to Stack Overflow and Serverfault.com! Please use the "opendaylight" tag on either of these sites. This site is now in Read-Only mode

Revision history [back]

click to hide/show revision 1
initial version

error in installing feature odl-openflowplugin-service odl-openflowplugin-southbounds

Hi,everyone, I want to receive one new type of packet-in message .So I download the project(controller,openflowplugin,openflowjava) from github.The three project above are stable-helium version and can be installed correctly.But finally I use the command:mvn clean install to install my application.I am getting the following error during the SingleFeatureTest. Could someone please give me some suggestions.

Could not start bundle mvn:org.opendaylight.yangtools/object-cache-guava/0.6.7-SNAPSHOT in feature(s) odl-yangtools-common-0.6.7-SNAPSHOT: The bundle "org.opendaylight.yangtools.object-cache-guava_0.6.7.SNAPSHOT [361]" could not be resolved. Reason: Package uses conflict: Import-Package: org.opendaylight.yangtools.objcache.spi; version="[0.6.0,1.0.0)"

error in installing feature odl-openflowplugin-service odl-openflowplugin-southbounds

Hi,everyone, Hi,everyone,

I want to receive one new type of packet-in message .So I download the project(controller,openflowplugin,openflowjava) from github.The three project above are stable-helium version and can be installed correctly.But finally I use the command:mvn clean install to install my application.I am getting the following error during the SingleFeatureTest. Could someone please give me some suggestions.

Could not start bundle mvn:org.opendaylight.yangtools/object-cache-guava/0.6.7-SNAPSHOT in feature(s) odl-yangtools-common-0.6.7-SNAPSHOT: The bundle "org.opendaylight.yangtools.object-cache-guava_0.6.7.SNAPSHOT [361]" could not be resolved. Reason: Package uses conflict: Import-Package: org.opendaylight.yangtools.objcache.spi; version="[0.6.0,1.0.0)"